cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Migrate Cisco NCS Prime ver 1.1.1.24 to 2.0 or 3.0

rgutierrez15
Beginner
Beginner

Hello Everyone

 

I need migrate version 1.1.1.24 in Cisco NCS Prime to ver. 2.0 or 3.0 and i am newbie with Prime

 

I found some docs about that migration and i am not sure about if I need a License to performe the upgrade and/or Calculate the time to invest in that Job.

 

Any help will be appreciated!

 

Thanks in Advance

 

Cheers!

1 REPLY 1

Leo Laohoo
VIP Community Legend VIP Community Legend
VIP Community Legend

Duplicate thread. 

 

Please post all responses HERE.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: